Bug 1255806 - curator-2.10.0 is available
curator-2.10.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: curator (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1235420 1268242 1287794
  Show dependency treegraph
 
Reported: 2015-08-21 11:25 EDT by gil cattaneo
Modified: 2017-01-12 16:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 2.10.0 (34.36 KB, patch)
2016-04-05 05:20 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2015-08-21 11:25:37 EDT
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.2.0-5.fc23
URL: http://www.apache.org/dist/curator
Please, consider upgrading

Build/Requires for hadoop-2.7.1
Comment 1 Jan Kurik 2016-02-24 08:39:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 gil cattaneo 2016-04-05 05:20 EDT
Created attachment 1143722 [details]
Update to 2.10.0

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=13558121
Comment 3 Jan Kurik 2016-07-26 01:09:59 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 4 Fedora Admin XMLRPC Client 2017-01-12 16:31:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.